#aquiredother,#denydetails,#dialog,#exmorecountry,#hiddenemployer,#morealias,#morecountry,#moredocs,#cbrules{display:none}.explain,.fullrow,br{clear:both}body,html{font-size:15px;background-color:#F8F9F4}.ui-dialog{min-width:55%!important}@media screen and (min-width:481px){.container{width:70%;margin:auto;background-color:#E9E9E9;border-radius:7px;min-height:3em;padding:1em;border-bottom:solid}}@media screen and (max-width:480px){.container{width:90%;margin:auto;background-color:#E9E9E9;border-radius:1em;min-height:3em;padding:1em}}form{line-height:1.4em;width:100%}br{margin-top:.5em;margin-bottom:.5em;line-height:1.8em;display:block}input[type=text],input[type=email]{width:100%;margin:auto;line-height:1.8em;border-radius:.25em;font-size:15px}#ui-datepicker-div,input[type=text].datepicker{width:300px;margin:auto;line-height:1.8em;border-radius:.25em}.fullrow,select{width:100%;margin:auto}select{line-height:2em;font-size:15px;padding:.5em}.halfright,.leftcol input[type=text]{padding-left:1em}.fullrow{display:table-row}.leftcol,.rightcol{display:table-cell}.leftcol{width:39%}.rightcol{width:59%}.halfleft,.halfright{width:50%;display:table-cell}.headline{font-weight:700;font-size:16px}.halfleft{margin-right:1em;padding-right:1em}.halfright{margin-left:1em}input#submitter{padding:1em;background-color:#013064;color:#f7f7f7;font-size:16px;border-radius:33% 0}.explain{font-size:12px;line-height:1.25em;display:block;margin-top:.25em}.largeleft,.narrowright{margin-right:1em;padding-right:1em;display:table-cell}.largeleft{width:988px;line-height:1.35em}.narrowright{width:12%}.button.colored,.button.dark,input[type=submit].button.colored:active{background-color:#004890;background:-webkit-linear-gradient(top,rgba(43,138,220,.8),#2B92DC);background:-moz-linear-gradient(top,rgba(220,170,43,.8),#dcaa2b);background:-o-linear-gradient(top,rgba(220,170,43,.8),#dcaa2b);background:-ms-linear-gradient(top,rgba(220,170,43,.8),#dcaa2b);background:linear-gradient(to bottom,#316194,#013064);border:#013064;border-radius:5px;color:#FFF}.button.dark:hover{background-color:#727378}.button.medium{font-size:14px;line-height:15px;font-style:normal;padding:9px 15px}
.one-half.columns{float: left;display: inline;margin-left: 10px;margin-right: 10px;padding-right: 10px;}

form#estafrm input:invalid, form#videoForm input:invalid {
	outline:none; /* Removes default red rectangle :invalid styling in IE & Edge, which competes with the new :invalid border styling */
}
form#estafrm input:required:focus:invalid, form#videoForm input:required:focus:invalid { /* Shows red border only on :invalid fields with focus */
	border-color:#FF0000;
	border-width:2px;
	border-style:solid;
}
form#estafrm input:required:valid, form#videoForm input:required:valid { /* Shows green border on all :valid fields regardless of focus */
	border-color:#669e00;
	border-width:2px;
	border-style:solid;
}
.invalid input:required:invalid { /* iOS & OSX, shows red border on all :invalid fields regardless of focus */
	border-color:#FF0000;
	border-width:2px;
	border-style:solid;
}
.invalid input:required:valid { /* iOS & OSX, shows green border on all :valid fields regardless of focus */
	border-color:#669e00;
	border-width:2px;
	border-style:solid;
}

